package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2022/5/5
 */
public class GetAllItemListReq extends GetPackageLevelListReq {
    private String keyword;

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}
